Subject: [Enum] Routing through both ENUM and PSTN

From: [email-masked]
Date: Tue, 26 Jun 2007 18:00:37 -0400

I'm taking another look at the problem of routing a call via ENUM and
falling back to a PSTN gateway.  As far as I can tell, the problem of
knowing when to retry a failed ENUM call through the PSTN hasn't been
solved, and it's going to be important for customers beyond the
early-adopters.

It looks like the problem can be solved with more careful definition
of when to use various response codes.  I've written up my current
thinking as an Internet Draft
(http://svn.resiprocate.org/rep/ietf-drafts/worley/draft-worley-sip-redundancy-response-01.txt
until it gets into the official directories).

If anyone has further information on this, I'd be glad to hear it.

Dale

_______________________________________________
enum mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/enum